using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;

namespace skyscraper5.Dvb
{
    class DvbException : Mpeg2Exception
    {
        public DvbException(string s, params object[] args)
            : base(String.Format(s, args))
        {
        }

        protected DvbException(
	        SerializationInfo info,
	        StreamingContext context) : base(info, context)
        {
        }
	}
}
